## node-recast 0.11.4

=== debian/changelog ===
node-recast (0.11.4-2) unstable; urgency=medium

  * Added dep on esprima & esprima-fb. (Closes: #827035)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 11 Jun 2016 14:27:45 +0200

node-recast (0.11.4-1) unstable; urgency=medium

  * Updated to new upstream.
  * Push standards-version up.
  * Fix Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 31 May 2016 18:05:03 +0200

node-recast (0.10.39-1) unstable; urgency=medium

  * Updated to new upstream.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 01 Jan 2016 20:02:23 +0100

node-recast (0.10.32-1) unstable; urgency=low

  * Initial release (Closes: #802439)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Oct 2015 08:09:18 +0200
