=== debian/control ===
Source: node-recast
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/benjamn/recast
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-recast.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-recast.git

Package: node-recast
Architecture: all
Depends: node-ast-types (>= 0.8.12),
         node-esprima,
         node-esprima-fb (>= 15001.1001.0-dev-harmony-fb),
         node-private (>= 0.1.5),
         node-source-map (>= 0.5.0),
         nodejs,
         ${misc:Depends}
Description: Pretty printer and syntax tree transformer for JavaScript
 JavaScript syntax tree transformer, nondestructive pretty-printer, and
 automatic source map generator
 .
 Node.js is an event-based server-side JavaScript engine.
