## node-recast 0.11.12

=== debian/changelog ===
node-recast (0.11.12-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 17 Aug 2016 07:34:30 +0200
