## node-recast 0.11.20

=== debian/changelog ===
node-recast (0.11.20-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 15:54:09 +0100

node-recast (0.11.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 20 Jan 2017 09:14:59 +0100

node-recast (0.11.18-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 29 Nov 2016 07:42:53 +0100

node-recast (0.11.17-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 09 Nov 2016 07:44:04 +0100

node-recast (0.11.16-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 07 Nov 2016 23:39:32 +0100

node-recast (0.11.14-1) unstable; urgency=medium

  * New upstream version.
  * Pushed dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 06 Oct 2016 08:46:27 +0200
