## node-recast 0.12.6

=== debian/changelog ===
node-recast (0.12.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 24 Jul 2017 11:01:16 +0200

node-recast (0.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version up to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Jun 2017 13:41:31 +0200

node-recast (0.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump node-ast-types dep.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Apr 2017 10:33:10 +0200
