## node-recast 0.14.4

=== debian/changelog ===
node-recast (0.14.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Feb 2018 23:10:34 +0100

node-recast (0.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Feb 2018 23:47:40 +0100

node-recast (0.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 26 Nov 2017 09:46:42 +0100

node-recast (0.12.9-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Nov 2017 07:50:03 +0100

node-recast (0.12.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 31 Oct 2017 20:52:43 +0100

node-recast (0.12.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch's version to 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 Oct 2017 08:53:01 +0200
