=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: node-recast
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), nodejs
+Standards-Version: 4.1.3
 Homepage: https://github.com/benjamn/recast
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-recast.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-recast.git
 
 Package: node-recast
 Architecture: all
-Depends: node-ast-types (>= 0.9.11),
+Depends: node-ast-types (>= 0.10.1),
          node-esprima,
          node-esprima-fb (>= 15001.1001.0-dev-harmony-fb),
          node-private (>= 0.1.5),
