## node-recast 0.15.3

=== debian/changelog ===
node-recast (0.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Jul 2018 08:52:39 +0200

node-recast (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 Jul 2018 12:40:52 +0200

node-recast (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Jun 2018 01:28:31 +0200

node-recast (0.14.7-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 May 2018 10:44:10 +0200

node-recast (0.14.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 13 Mar 2018 22:49:08 +0100
