=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/benjamn/recast
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-recast.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-recast.git
+Vcs-Git: https://salsa.debian.org/js-team/node-recast.git
+Vcs-Browser: https://salsa.debian.org/git/js-team/node-recast
 
 Package: node-recast
 Architecture: all
-Depends: node-ast-types (>= 0.10.1),
+Depends: node-ast-types (>= 0.11.3),
          node-esprima,
          node-esprima-fb (>= 15001.1001.0-dev-harmony-fb),
          node-private (>= 0.1.5),
