=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/benjamn/recast
 Vcs-Git: https://salsa.debian.org/js-team/node-recast.git
 Vcs-Browser: https://salsa.debian.org/git/js-team/node-recast
