=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: node-recast
 Architecture: all
-Depends: node-ast-types (>= 0.11.3),
+Depends: node-ast-types (>= 0.11.6),
          node-esprima,
          node-esprima-fb (>= 15001.1001.0-dev-harmony-fb),
          node-private (>= 0.1.5),
