## node-recast 0.20.4

=== debian/changelog ===
node-recast (0.20.4-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Add build dependency to node-types-estree, fixes debci

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Jan 2021 12:14:26 +0100

node-recast (0.20.4-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 16 Oct 2020 08:04:23 +0200

node-recast (0.20.3-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 0.18.1 (Closes: #930266).
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ Julien Puydt ]
  * New upstream version 0.20.3.
  * Bump dh compat to 13 and drop d/compat.
  * Install files in the new standard location /usr/share/nodejs.
  * Bump std-vers to 4.5.0.
  * Declare d/rules doesn't require root.
  * Update depends and build-depends.
  * Make sure tsc finds the deps.
  * Review which files get installed.
  * Mark the require test as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 08:53:05 +0200
