## node-recast 0.21.0

=== debian/changelog ===
node-recast (0.21.0-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop nodejs dependency
  * Require node-ast-types ≥ 0.15.2~ also for build (fixes debci)
  * Don't build test files: ts-node/register is called by mocha
  * Update workaround-tsc-update.patch (fixes debci)
  * Remove double example install

 -- Yadd <yadd@debian.org>  Tue, 07 Dec 2021 12:05:20 +0100

node-recast (0.21.0-1) unstable; urgency=medium

  * Rewrite d/watch to ignore the out-of-line 1.4.0 (!).
  * New upstream release 0.21.0.
  * Bump dep on node-ast-types to 0.15.2.
  * Refresh patches.
  * Adapt pkg-js tests to new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Dec 2021 09:03:59 +0100

node-recast (0.20.5-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 28 Sep 2021 07:41:41 +0200

node-recast (0.20.5-1) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * New upstream release 0.20.5.

  [ Yadd ]
  * Add patch to workaround tsc update

 -- Yadd <yadd@debian.org>  Fri, 17 Sep 2021 12:39:56 +0200

node-recast (0.20.4-4) unstable; urgency=medium

  [Debian janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-ast-types.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 21:34:19 +0200

node-recast (0.20.4-3) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.
  * Drop dep on node-typescript-types in favor of
   more specific packages. (Closes: #979776)
  * Bump std-vers to 4.6.0.
  * Try to work on autopkgtesting.
  * Mark node-recast as Multi-Arch foreign.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-ast-types.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 21:33:45 +0200
