## node-recast 0.21.1

=== debian/changelog ===
node-recast (0.21.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1008515).
  * Bump standards-version to 4.6.1.
  * Refresh patches.
  * Update the tests to the new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 May 2022 16:15:54 +0200

node-recast (0.21.0-3) unstable; urgency=medium

  * Team upload
  * Drop typescript test (Closes: #1009597)

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 17:50:58 +0200
