=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-typescript
  , node-types-estree
  , ts-node <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/git/js-team/node-recast
 Vcs-Git: https://salsa.debian.org/js-team/node-recast.git
 Homepage: https://github.com/benjamn/recast
